iOS нужно срочно обновить до 15.6.1, чтобы избежать утечки данных своего устройства
iOS нужно срочно обновить до 15.6.1, чтобы избежать утечки данных своего устройства

iOS нужно срочно обновить до 15.6.1, чтобы избежать утечки данных своего устройства

19 августа, 20221 минута на чтение
3,5к
Подписывайтесь на [Код // Дурова] в Telegram[Код // Дурова] в Telegram

Apple выпустила iOS 15.6.1, в которой уничтожена серьёзная уязвимость в системе безопасности.

В обновлении исправлена ошибка в ядре Kernel и закрыта уязвимость в Webkit. Ими хакеры могли воспользоваться и взломать устройства, запустив произвольный код.

Apple признала проблему — выявить её помогли анонимные исследователи. Подробное объяснение уязвимости купертиновцы выпустили на своём сайте.

Проблему нашли на iPhone 6s и более поздних версиях, нескольких моделях iPad, всех моделях iPad Pro и iPad Air 2, работающих на iOS 15.6.1 и iPadOS 15.6.1.

Ведущий аналитик Mobile Research Эльдар Муртазин объяснил, что произошла утечка «дыры» в открытый мир — названная уязвимость широко использовалась для взлома устройств:

Для большинства людей такие уязвимости кажутся незначительными, — я маленький человек никому не интересен. Но рано или поздно кто-то взломает миллионы iPhone и сделает их содержимое достоянием всех.

По словам Муртазина, взлом миллионов устройств — это вопрос времени «с учётом позиции Apple о безопасности своих систем».

19 августа, 2022
Подписывайтесь на [Код // Дурова] в Telegram[Код // Дурова] в Telegram
Показать все

Выбор редакции